﻿
.marked-list li
{
    color:#000202;
}
.well-3.parallax .marked-list li::before, .well-3.bg-primary .marked-list li::before, #Abrasives .marked-list li::before,
 #Fittings .marked-list li::before, #Hand .marked-list li::before, 
 #Light .marked-list li::before, #Heavy .marked-list li::before, 
 #Valves .marked-list li::before, #Consumables .marked-list li::before,
 #Cookes .marked-list li::before, #Narva .marked-list li::before
{
    bottom: 0;
    font-size: 25px;
    height: 30px;
    line-height: 30px;
    margin-right:10px;
    width: 30px;
}
#Abrasives .marked-list li + li, #Fittings .marked-list li + li,
#Hand .marked-list li + li, #Light .marked-list li + li,
#Heavy .marked-list li + li, #Valves .marked-list li + li,
#Consumables .marked-list li + li, #Narva .marked-list li + li

{
    margin-top:15px;
}
#Fittings .marked-list li, #Light .marked-list li, #Valves .marked-list li, #Cookes .marked-list li
{
    color:#fff;
}
.map iframe
{
    width:100%;
    height:250px;
}
.about .box img
{
    float: right;
    margin: 0 0 15px 15px;
}
.mtb15
{
    margin-top:15px;
    margin-bottom:15px;
}
.color1, .bg-primary p
{
    color:#000202;
}
.fleft
{
    float:left;
}
.parallax.well-3 .col-lg-4
{
    width:31.3333%;
    margin:1%;
    background: rgba(255,102,0,0.75);
}
footer .fa, .contactus .fa
{
    color:#FF6600;
}
footer .fa.fa-facebook-square, .contactus .fa.fa-facebook-square
{
    font-size:60px;
    line-height:normal;
}
footer p + p, footer h4 + p, .contactus p + p, .contactus h4 + p
{
    margin-top:5px;
}
footer .inset-2 
{
    padding: 50px 0 50px;
}
.footlink
{
    font-size:14px;
}
.footlink a.active, .footlink a:hover
{
    color: #ff6600;
}
.hmecontact
{
    padding:15px;
    background:#ff6600;
    color: #000107;
}
.hmecontact .secondary_color
{
    color: #FEFDFF;
}
.hmecontact a
{
    color: #fff;
}
.hmecontact a:hover
{
    color: #000107;
}
.mb25
{
    margin-bottom:25px;
}
/*main img
{
    border: 2px solid #ff6600;
}
main img:hover
{
    border: 2px solid #000107;
}*/
b
{
    font-weight:bold;
}
b a
{
    color: #ff6600;
}
b a:hover
{
    color: #000;
}
body .mailform label textarea
{
    resize:none;
}
.imgcenter
{
    float:none;
    text-align:center;
    display:block;
    margin:0 auto;
}
.colorblack
{
    color:#000000;
}
small
{
    font-size:70%;
    line-height: 84px;
}
.topfb
{
    margin-left: 25px;
    font-size: 48px;
}
.topfb:hover i
{
    color: #000;
}

/* ===================== Responsive CSS =========================*/
@media (max-width:1199px)
{
    .hme .well-1 .col-lg-6 img
    {
        width:455px;
        height:295px;
    }
    #Abrasives img:nth-child(1)
    {
        width:455px;
        height:341px;
        float:none;
        text-align:center;
        margin: 5px auto;
        display:block;
    }
    #Abrasives img:nth-child(2)
    {
        width:455px;
        height:241px;
        float:none;
        text-align:center;
        margin: 5px auto;
        display:block;
    }
    #Hand img
    {
        width: 293px;
        height:156px;
        float:none;
        text-align:center;
        margin: 5px auto;
        display:block;
    }
    #Light img
    {
        width: 293px;
        height:220px;
        float:none;
        text-align:center;
        margin: 5px auto;
        display:block;
    }
    #Consumables img
    {
        float:none;
        text-align:center;
        margin: 5px auto;
        display:block;
    }
    #Narva img
    {
        float:none;
        text-align:center;
        margin: 5px auto;
        display:block;
        width:455px;
        height:341px;
    }
    .brands img
    {
        width: 940px;
        height:361px;
        float:none;
        text-align:center;
        margin: 5px auto;
        display:block;
    }
    .well-3.parallax .marked-list li::before, .well-3.bg-primary .marked-list li::before, #Abrasives .marked-list li::before, #Fittings .marked-list li::before, #Hand .marked-list li::before, #Light .marked-list li::before, #Heavy .marked-list li::before, #Valves .marked-list li::before, #Consumables .marked-list li::before
    {
        margin-left: -40px;
    }
    .marked-list li, .marked-list-1 li
    {
        margin-left:30px;
    }
    .brand_name a img
    {
        width:90%;
        height:auto;
    }
}
@media (max-width:991px)
{
    .parallax.well-3 .col-lg-4
    {
        width:98%;
        height:auto!important;
        padding:15px;
    }
    main h2, main .heading-2 
    {
        font-size: 36px;
        line-height: normal;
    }
    footer h4, .contactus h4
    {
        font-size: 22px;
        line-height: normal;
    }
    main .product
    {
        height:auto;
    }
    .product a h3
    {
        font-size:30px;
        line-height:normal;
    }
    .hme .well-1 .col-lg-6 img
    {
        width:354px;
        height:223px;
    }
    .brands img
    {
        width: 720px;
        height:277px;
    }
    .about .box img
    {
        float:none;
        text-align:center;
        margin: 10px auto;
        display:block;
    }
    #Narva img
    {
        width:345px;
        height:259px;
    }
    small
    {
        line-height:50px;
    }
}

@media (max-width:767px)
{
    
    .brand_name a img
    {
        width:100%;
        height:auto;
    }
    .hme .well-1 .col-lg-6 img
    {
        width:290px;
        height:188px;
    }
    .about .box img, .respproducts img
    {
        float: none;
        margin: 5px auto;
        text-align:center;
        display:block;
    }
    .brands img
    {
        width: 610px;
        height:235px;
    }
    
    
}
@media (max-width:639px)
{
    .hme .well-1 .col-lg-6 
    {
        width:100%;
    }
    .hme .well-1 .col-lg-6 img
    {
        width:450px;
        height:291px;
        float:none;
        text-align:center;
        display:block;
        margin:5px auto;
    }
    .parallax.well-6 h3
    {
        font-size: 24px;
        line-height: normal;
    }
    .about .box img
    {
        width:450px;
        height:338px;
    }
    #Abrasives img:nth-child(1), #Cookes img
    {
        width:300px;
        height: 225px;
    }
    #Consumables img
    {
        width:300px;
        height: 145px;
    }
    .brands img
    {
        width: 450px;
        height: 173px;
    }
    main .marked-list li a, main .marked-list-1 li a 
    {
        font: 400 16px roboto,"Montserrat",sans-serif;
    }
    
}
@media (max-width:479px)
{
    .hme .well-1 .col-lg-6 
    {
        width:100%;
    }
    .hme .well-1 .col-lg-6 img
    {
        width:290px;
        height:188px;
    }
    footer .col-xs-6, footer .col-xs-12, .contactus .col-xs-6, .contactus .col-xs-12
    {
        width:100%;
        float:left;
        margin-top:25px;
    }
    main h2, main .heading-2 
    {
        font-size: 24px;
    }
    .about .box img 
    {
        width: 290px;
        height:218px;
    }
    #Abrasives img:nth-child(1), #Cookes img
    {
        width:290px;
        height:218px;
    }
    #Abrasives img:nth-child(2)
    {
        width:290px;
        height:154px;
    }
    .brands img
    {
        width: 290px;
        height: 112px;
    }
    #Consumables img 
    {
        height: 140px;
        width: 290px;
    }
    #Narva img
    {
        width:290px;
        height:218px;
    }
    small
    {
        line-height:32px;
    }
}
.contactus #p7 h4
{
    color: #000;
}